Bug 1028944 - Incorrect values are displayed on file systems autogroup graphs page
Incorrect values are displayed on file systems autogroup graphs page
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Monitoring -- Other, UI, Resource Grouping (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity high
: DR01
: JON 3.2.2
Assigned To: RHQ Project Maintainer
Mike Foley
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 04:51 EST by Filip Brychta
Modified: 2014-07-28 20:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-28 20:17:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
graphs page screen shot (130.91 KB, image/png)
2013-11-11 04:51 EST, Filip Brychta
no flags Details
metrics page screen shot (143.75 KB, image/png)
2013-11-11 04:52 EST, Filip Brychta
no flags Details

  None (edit)
Description Filip Brychta 2013-11-11 04:51:49 EST
Created attachment 822335 [details]
graphs page screen shot

Description of problem:
See attached screen shots. Values displayed on graphs page are different than values displayed on metrics page.

Version-Release number of selected component (if applicable):
Version :	
3.2.0.ER5
Build Number :	
2cb2bc9:225c796

How reproducible:
Always

Steps to Reproduce:
1. select 'File systems' autogroup 
2. select Graphs

Actual results:
see attached screen shots
Comment 1 Filip Brychta 2013-11-11 04:52:21 EST
Created attachment 822336 [details]
metrics page screen shot
Comment 2 mark yarborough 2014-02-21 10:41:09 EST
Request re-test JON 3.2.GA
Comment 5 Mike Foley 2014-05-30 15:22:22 EDT
Verified JON 3.2.2 DR1
Comment 6 Larry O'Leary 2014-07-28 20:17:15 EDT
This has been verified and released in Red Hat JBoss Operations Network 3.2 Update 02 (3.2.2) available from the Red Hat Customer Portal[1].



[1]: https://access.redhat.com/jbossnetwork/restricted/softwareDetail.html?softwareId=31783

Note You need to log in before you can comment on or make changes to this bug.